#wb_header { background: transparent none repeat scroll left top; height: 150px; }
#wb_header { height: 150px; }
#wb_main { background: transparent none repeat scroll left top; height: 1030px; padding: 0 0 50px 0; }
#wb_main { height: 1240px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: #2c1f0f url("../gallery_gen/a2c931d0b01fd7a9f203def5d2df2591.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 1470px; }
.root { width: 320px; height: 1470px; overflow: hidden; }
#wb_element_instance27 { left: 0px; top: 20px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 401; }
#wb_element_instance27 ul { background: #7a6554 none repeat scroll left top; }
#wb_element_instance27 .btn-collapser { display: inline-block; }
#wb_element_instance27 > ul { display: none; }
#wb_element_instance27.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance27.collapse-expanded > ul > li { display: block; }
#wb_element_instance27.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance27.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance27 ul { border: 1px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: right; }
#wb_element_instance27 ul ul { background: #7a6554 none repeat scroll right top; }
#wb_element_instance27 li { margin: 0px 0px 0px 0px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 10px; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance27 li:hover > a, #wb_element_instance27 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #fb7100; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance27 li.active > a { border: 0px none #000000; font: normal bold 16px 'Roboto Slab',sans-serif; text-decoration: none; color: #fb7100; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance28 { left: 0px; top: 40px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; z-index: 386; }
#wb_element_instance29 { left: 220px; top: 40px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; z-index: 406; }
#wb_element_instance30 { left: 0px; top: 140px; min-width: 320px; width: 320px; min-height: 306px; height: 306px; display: block; z-index: 55; }
#wb_element_instance31 { left: 0px; top: 870px; min-width: 320px; width: 320px; min-height: 320px; height: 320px; display: block; z-index: 85; }
#wb_element_instance31 form .form-field { width: 224px; }
#wb_element_instance31 form .form-area-field { height: 190px; }
#wb_element_instance31 form td { text-align: right; }
#wb_element_instance31 form tr.area-row > th { height: 1%; }
#wb_element_instance31 form tr.area-row > td { height: 1%; }
#wb_element_instance31 form tr.form-footer > td { height: 20px; }
#wb_element_instance32 { left: 0px; top: 60px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 141; }
#wb_element_instance33 { left: 0px; top: 1050px; display: block; z-index: 9000; }
#wb_element_instance34 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1110px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 768px; min-height: 1340px; }
	.root { width: 768px; height: 1340px; overflow: visible; }
	#wb_element_instance27 { left: 310px; top: 60px; min-width: 450px; width: 450px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance27 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance28 { left: 10px; top: 30px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 670px; top: 30px; min-width: 90px; width: 90px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { left: 0px; top: 160px; min-width: 760px; width: 760px; min-height: 136px; height: 136px; display: block; }
	#wb_element_instance31 { left: 0px; top: 740px; min-width: 760px; width: 760px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance31 form .form-field { width: 532px; }
	#wb_element_instance31 form .form-area-field { height: 190px; }
	#wb_element_instance32 { left: 0px; top: 60px; min-width: 440px; width: 440px; min-height: 51px; height: 51px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1080px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1310px; }
	.root { width: 992px; height: 1310px; overflow: visible; }
	#wb_element_instance27 { left: 380px; top: 10px; min-width: 610px; width: 610px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance27 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance28 { left: 20px; top: 30px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 850px; top: 30px; min-width: 100px; width: 100px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance30 { left: 0px; top: 160px; min-width: 990px; width: 990px; min-height: 306px; height: 306px; display: block; }
	#wb_element_instance31 { left: 0px; top: 710px; min-width: 990px; width: 990px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance31 form .form-field { width: 907px; }
	#wb_element_instance31 form .form-area-field { height: 206px; }
	#wb_element_instance32 { left: 0px; top: 60px; min-width: 440px; width: 440px; min-height: 64px; height: 64px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 150px; }
	#wb_main { height: 1040px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1270px; }
	.root { width: 1200px; height: 1270px; overflow: visible; }
	#wb_element_instance27 { left: 520px; top: 10px; min-width: 680px; width: 680px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance27 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance27 .btn-collapser { display: none; }
	#wb_element_instance27 > ul { display: block; }
	#wb_element_instance28 { left: 0px; top: 30px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance29 { left: 1100px; top: 30px; min-width: 100px; width: 100px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance30 { left: 0px; top: 160px; min-width: 1190px; width: 1190px; min-height: 306px; height: 306px; display: block; }
	#wb_element_instance31 { left: 0px; top: 670px; min-width: 1200px; width: 1200px; min-height: 320px; height: 320px; display: block; }
	#wb_element_instance31 form .form-field { width: 1116px; }
	#wb_element_instance31 form .form-area-field { height: 206px; }
	#wb_element_instance32 { left: 0px; top: 60px; min-width: 440px; width: 440px; min-height: 77px; height: 77px; display: block; }
}
